Inhoud
Index 🔎︎

# Functie DateValue

Geeft een datumwaarde uit een datumtekenreeks. De datumtekenreeks is een volledige datum in één numerieke waarde. U kunt dit serienummer ook gebruiken om het verschil tussen twee datums te bepalen.

### Syntaxis:

      DateValue(datum)

### Parameters:

Datum: Expressie die de datum bevat die u wilt berekenen. Anders dan bij de functie DateSerial die de jaren, maanden en dagen als losse numerieke velden doorgeeft, moet hier bij de functie DateValue de datum in een van de toegestane patronen worden doorgegeven. De patronen worden bepaald door uw lokale instellingen (bekijk LibreOffice - Voorkeuren Extra - Opties - Taalinstellingen - Talen) of in een ISO-formaat voor datumopmaak (nu wordt alleen het formaat met streepjes geaccepteerd, "2012-12-31").

### Geretourneerde waarde:

De berekende datum.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

      Sub ExampleDateValue
          MsgBox DateValue("23/02/2011")
      End Sub